#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-1{
margin-bottom:2%;

}#html_structura_area_v2.site .image.image-2{
width:45%;
margin-right:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .image.image-3{
width:45%;
margin-right:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph.paragraph-6{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-3{
display:inline;
clear:both;

}#html_structura_area_v2.site .ad{

}#html_structura_area_v2.site .ad.ad-2{

}